Subject: Re: [dhcwg] WG Adoption Call draft-kinnear-dhc-dhcpv4-active-leasequery-02 - Respond by Dec 18

From: "Dushyant Raghuvanshi (draghuva)" <[email-masked]>
Date: Tue, 10 Dec 2013 04:29:37 +0000

I support this draft to be adopted as working group item.

Thanks,
Dushyant.

On 04/12/13 10:16 PM, "Bernie Volz (volz)" <[email-masked]> wrote:

>Hi all:
>
>This is a WG Call for Adoption for
>http://tools.ietf.org/html/draft-kinnear-dhc-dhcpv4-active-leasequery-02.
>This call is being initiated to determine whether there is WG consensus
>to adopt this work as DHC WG item. Please state whether or not you're in
>favor of the adoption by replying to this mail. If you are not in favor,
>please also state your objections in your response. This adoption call
>will complete on December 18, 2013.
>
>This call is being initiated because during the call for adoption for
>draft-raghuvanshi-dhc-dhcpv6-active-leasequery-00, which was just
>adopted, several people asked about the related DHCPv4 work. Kim
>republished the DHCPv4 draft (with minor updates) as it had expired a
>while ago. So, we are seeking input as to whether the WG should now also
>work on the DHCPv4 version of active leasequery, given that the DHCPv6
>version was adopted.
>
>Regards,
>Tomek & Bernie
>
>-----Original Message-----
>From: Kim Kinnear (kkinnear)
>Sent: Wednesday, December 04, 2013 11:25 AM
>To: [email-masked]
>Cc: Kim Kinnear (kkinnear); Bernie Volz (volz); Tomek Mrugalski
>Subject: New Version Notification for
>draft-kinnear-dhc-dhcpv4-active-leasequery-02.txt
>
>
>Folks,
>
>During the adoption discussion about DHCPv6 Active Leasequery there was
>some discussion about having a corresponding DHCPv4 Active Leasequery
>capability.  If there is sufficient interest in a DHCPv4 Active
>Leasequery capability to parallel the DHCPv6 capability that was adopted
>as a DHC WG work item recently, then we can decide whether or not we want
>to have two drafts moving toward two RFC's, or combine them into one
>draft.
>
>But the first question is whether or not there is sufficient interest in
>having a DHCPv4 Active Leasequery capability at all!
>
>In order to help decide this question, I have updated the existing
>DHCPv4 Active Leasequery draft from a couple of years ago, and
>resubmitted it as an individual submission -- as recommended by Bernie
>and Tomek.
>
>Below you can find the information on how to find this new draft.
>
>Regards -- Kim
>
>
>Begin forwarded message:
>
>> From: <[email-masked]>
>> Subject: New Version Notification for
>> draft-kinnear-dhc-dhcpv4-active-leasequery-02.txt
>> Date: December 4, 2013 10:01:03 AM EST
>> To: Bernie Volz <[email-masked]>, Mark Stapp <[email-masked]>, Kim
>> Kinnear <[email-masked]>, Neil Russell <[email-masked]>
>> 
>> 
>> A new version of I-D,
>> draft-kinnear-dhc-dhcpv4-active-leasequery-02.txt
>> has been successfully submitted by Kim Kinnear and posted to the IETF
>> repository.
>> 
>> Filename:	 draft-kinnear-dhc-dhcpv4-active-leasequery
>> Revision:	 02
>> Title:		 Active DHCPv4 Lease Query
>> Creation date:	 2013-12-04
>> Group:		 Individual Submission
>> Number of pages: 22
>> URL:            
>>http://www.ietf.org/internet-drafts/draft-kinnear-dhc-dhcpv4-active-lease
>>query-02.txt
>> Status:         
>>http://datatracker.ietf.org/doc/draft-kinnear-dhc-dhcpv4-active-leasequer
>>y
>> Htmlized:       
>>http://tools.ietf.org/html/draft-kinnear-dhc-dhcpv4-active-leasequery-02
>> Diff:           
>>http://www.ietf.org/rfcdiff?url2=draft-kinnear-dhc-dhcpv4-active-leaseque
>>ry-02
>> 
>> Abstract:
>>   The Dynamic Host Configuration Protocol for IPv4 (DHCPv4) has been
>>   extended with a Leasequery capability that allows a client to request
>>   information about DHCPv4 bindings.  That mechanism is limited to
>>   queries for individual bindings.  In some situations individual
>>   binding queries may not be efficient, or even possible.  In addition,
>>   continuous update of an external client with Leasequery data is
>>   sometimes desired. This document expands on the DHCPv4 Leasequery
>>   protocol, and allows for active transfer of near real-time DHCPv4
>>   address binding information data via TCP.
>> 
>> 
>> 
>> 
>> Please note that it may take a couple of minutes from the time of
>> submission until the htmlized version and diff are available at
>>tools.ietf.org.
>> 
>> The IETF Secretariat
>> 
>
>_______________________________________________
>dhcwg mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/dhcwg